<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!--*- mode: xml -*-->
<glade-interface>
  <widget class="GtkWindow" id="window_page_holder">
    <property name="default_width">440</property>
    <property name="default_height">250</property>
    <child>
      <widget class="GtkVBox" id="page">
        <property name="visible">True</property>
        <child>
          <widget class="GtkVPaned" id="vpaned_presence_vc_valid_statuses">
            <property name="visible">True</property>
            <property name="position">223</property>
            <property name="position_set">True</property>
            <child>
              <widget class="GtkFrame" id="frame_presence">
                <property name="visible">True</property>
                <property name="label_xalign">0</property>
                <child>
                  <widget class="GtkVBox" id="vbox3">
                    <property name="visible">True</property>
                    <child>
                      <widget class="GtkVBox" id="vbox4">
                        <property name="visible">True</property>
                        <child>
                          <widget class="GtkScrolledWindow" id="scrolledwindow_presence">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="border_width">4</property>
                            <property name="hscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                            <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                            <property name="shadow_type">GTK_SHADOW_IN</property>
                            <child>
                              <widget class="GtkTreeView" id="treeview_presence">
                                <property name="visible">True</property>
                                <property name="search_column">0</property>
                              </widget>
                            </child>
                          </widget>
                        </child>
                        <child>
                          <widget class="GtkHButtonBox" id="hbuttonbox1">
                            <property name="visible">True</property>
                            <property name="border_width">4</property>
                            <property name="layout_style">GTK_BUTTONBOX_SPREAD</property>
                            <child>
                              <widget class="GtkButton" id="button_get_presence">
                                <property name="visible">True</property>
                                <property name="label" translatable="yes" context="yes">Get presence</property>
                                <property name="response_id">0</property>
                              </widget>
                            </child>
                            <child>
                              <widget class="GtkButton" id="button_presence_clear">
                                <property name="visible">True</property>
                                <property name="label" context="yes">gtk-clear</property>
                                <property name="use_stock">True</property>
                                <property name="response_id">0</property>
                              </widget>
                              <packing>
                                <property name="position">1</property>
                              </packing>
                            </child>
                          </widget>
                          <packing>
                            <property name="expand">False</property>
                            <property name="position">1</property>
                          </packing>
                        </child>
                      </widget>
                    </child>
                  </widget>
                </child>
              </widget>
              <packing>
                <property name="resize">False</property>
                <property name="shrink">True</property>
              </packing>
            </child>
            <child>
              <widget class="GtkFrame" id="frame_valid_statuses">
                <property name="visible">True</property>
                <property name="label_xalign">0</property>
                <child>
                  <widget class="GtkVBox" id="vbox2">
                    <property name="visible">True</property>
                    <child>
                      <widget class="GtkScrolledWindow" id="scrolledwindow_valid_statuses">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="border_width">4</property>
                        <property name="hscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                        <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                        <property name="shadow_type">GTK_SHADOW_IN</property>
                        <child>
                          <widget class="GtkTreeView" id="treeview_valid_statuses">
                            <property name="visible">True</property>
                            <property name="is_focus">True</property>
                            <property name="search_column">0</property>
                          </widget>
                        </child>
                      </widget>
                    </child>
                    <child>
                      <widget class="GtkHButtonBox" id="hbuttonbox2">
                        <property name="visible">True</property>
                        <property name="border_width">4</property>
                        <child>
                          <widget class="GtkButton" id="button_refresh_valid_statuses">
                            <property name="visible">True</property>
                            <property name="label" context="yes">gtk-refresh</property>
                            <property name="use_stock">True</property>
                            <property name="response_id">0</property>
                          </widget>
                        </child>
                      </widget>
                      <packing>
                        <property name="expand">False</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </widget>
                </child>
              </widget>
              <packing>
                <property name="resize">True</property>
                <property name="shrink">True</property>
              </packing>
            </child>
          </widget>
        </child>
        <child>
          <widget class="GtkFrame" id="frame_user_presence_status">
            <property name="visible">True</property>
            <property name="label_xalign">0</property>
            <child>
              <widget class="GtkHButtonBox" id="hbuttonbox_user_status">
                <property name="visible">True</property>
                <property name="border_width">4</property>
                <property name="layout_style">GTK_BUTTONBOX_SPREAD</property>
                <child>
                  <widget class="GtkButton" id="button_set_presence">
                    <property name="visible">True</property>
                    <property name="label" context="yes">Set presence</property>
                    <property name="response_id">0</property>
                  </widget>
                </child>
              </widget>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="position">1</property>
          </packing>
        </child>
      </widget>
    </child>
  </widget>
  <widget class="GtkWindow" id="window_page_label_holder">
    <property name="resizable">False</property>
    <property name="default_width">440</property>
    <property name="default_height">250</property>
    <child>
      <widget class="GtkLabel" id="page_label">
        <property name="visible">True</property>
        <property name="xalign">0</property>
        <property name="label" translatable="yes" context="yes">SimplePresence</property>
      </widget>
    </child>
  </widget>
</glade-interface>
